# Asterisk Project : Asterisk 12 Function_MAILBOX_EXISTS

Added by wikibot , edited by wikibot on Aug 29, 2013

# MAILBOX_EXISTS()

### Synopsis

Tell if a mailbox is configured.

### Description

Note

DEPRECATED. Use VM_INFO(mailbox[@context],exists) instead.

Returns a boolean of whether the corresponding mailbox exists. If context is not specified, defaults to the `default` context.

### Syntax

    MAILBOX_EXISTS(mailbox@context)

##### Arguments

- `mailbox`
- `context`

### See Also

- Asterisk 12 Function_VM_INFO

### Import Version

This documentation was imported from Asterisk Version Unknown